/*CSS html5-video (c) redesign-berlin, 2026
------------------------------------------------*/

@media (min-width: 768px) {
	#myVideo {
		margin-top: 85px
	}

}

.jtpl-header--image {
	max-height: 75vw !important;
}



img#soundToggle {
	display: none;

	position: absolute;
	bottom: 15px;
	right: calc(50% - 100px/2);
	width: 100px;
	height: auto;
	border-radius: 12px;
	cursor: pointer;
	z-index: 5;
	box-shadow: 0 4px 14px rgba(0, 0, 0, 0.35);
	transition: all 0.25s ease;
}

img#soundToggle:hover {
	transform: scale(1.05);
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.5);
}


@media (max-width: 767px) {
	#page-2890097124 .jtpl-header {
		margin-top: 75px;
	}

	img#soundToggle {
		transform: scale(0.5);
		transform-origin: bottom;
	}

	img#soundToggle:hover {
		transform: scale(0.65);

	}
}

@media (max-width: 1024px) {
	.jtpl-header--image {
		max-height: 75vw !important;
	}

}
